{
  "paths": [
    {
      "_path": "lib/R/library/rlas/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "ebd8141b19e32afeb88dccbdbe515452ea748912fd43500bb2e7199df8e8ad0c",
      "size_in_bytes": 2302
    },
    {
      "_path": "lib/R/library/rlas/INDEX",
      "path_type": "hardlink",
      "sha256": "65ef13e6e53a9549ed89ed80cedeb95f71182f4d5d809ca0d4a3da58df57373b",
      "size_in_bytes": 755
    },
    {
      "_path": "lib/R/library/rlas/MD5",
      "path_type": "hardlink",
      "sha256": "03f6cb77fb23ebae150fe57ac24c412e2e6c5ec953d330ddbc62cba76a32b782",
      "size_in_bytes": 2490
    },
    {
      "_path": "lib/R/library/rlas/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "045665a0051c22f639f59584341f555a611c9c87c045bca51c3979f7554eb0b8",
      "size_in_bytes": 1149
    },
    {
      "_path": "lib/R/library/rlas/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/rlas/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "02a14ef9c579107cd84064db908a5eca59048e4c538303a8da5484819b80d2a4",
      "size_in_bytes": 1275
    },
    {
      "_path": "lib/R/library/rlas/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "dbe7fd067903c463ccdf06a5c13c3cc72a7efec17882518897115d764741347c",
      "size_in_bytes": 895
    },
    {
      "_path": "lib/R/library/rlas/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "debb8222086ce359f3195e8d80db3eabbae92907e87200db1242324c634ec2bb",
      "size_in_bytes": 922
    },
    {
      "_path": "lib/R/library/rlas/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "babe03732cf47a290d7e5f7668cfa308afb47f3e9cf05b199398cfd29b47d8c0",
      "size_in_bytes": 1469
    },
    {
      "_path": "lib/R/library/rlas/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "5f8b5dd9ffb23bbc11770952b65fd9678c336d54c7df732022f448b131008378",
      "size_in_bytes": 2178
    },
    {
      "_path": "lib/R/library/rlas/NEWS.md",
      "path_type": "hardlink",
      "sha256": "04b8f9ffad7f75e8ca66f39bf2674a269cf782bb83a3ed94438a6306fc4de0a6",
      "size_in_bytes": 12240
    },
    {
      "_path": "lib/R/library/rlas/R/rlas",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/rlas/R/rlas.rdb",
      "path_type": "hardlink",
      "sha256": "ba8e03db4b3014edd8da793ced2fc9111b1b1003f07352063a6dca78b6e5f8f6",
      "size_in_bytes": 77763
    },
    {
      "_path": "lib/R/library/rlas/R/rlas.rdx",
      "path_type": "hardlink",
      "sha256": "1366aa87dc4486debc2b49b74e95c25e0d2c20f1079abd1a1b39c4a621643320",
      "size_in_bytes": 1686
    },
    {
      "_path": "lib/R/library/rlas/extdata/example.las",
      "path_type": "hardlink",
      "sha256": "245b87ae15ff9c5ef002b69da2dc44d9ca07cfa979b3db5b79d3afbdae7a0c0b",
      "size_in_bytes": 1245
    },
    {
      "_path": "lib/R/library/rlas/extdata/example.lax",
      "path_type": "hardlink",
      "sha256": "99795e744961eadc2d021d167526223249429069badf9d812f103703ded0366c",
      "size_in_bytes": 104
    },
    {
      "_path": "lib/R/library/rlas/extdata/example.laz",
      "path_type": "hardlink",
      "sha256": "8905fab50dc5e280ab1356dd535a97af51ad0a871c6205973f26059f24415b1f",
      "size_in_bytes": 849
    },
    {
      "_path": "lib/R/library/rlas/extdata/extra_byte.las",
      "path_type": "hardlink",
      "sha256": "a437ac334bf50c6beb3e22d2cc19a116b4d036b9fe7dc91590b27007f1b36eac",
      "size_in_bytes": 3101
    },
    {
      "_path": "lib/R/library/rlas/extdata/extra_byte.lax",
      "path_type": "hardlink",
      "sha256": "a837c8e5772ee02babfa85d4a0f2c3a6e129b8f28025f48c37b302a4871df525",
      "size_in_bytes": 144
    },
    {
      "_path": "lib/R/library/rlas/extdata/extra_byte.laz",
      "path_type": "hardlink",
      "sha256": "fbe7f456d52ae21c9f2fc2b68fd8c063588541ea49eba0a774986dac79f2270a",
      "size_in_bytes": 2142
    },
    {
      "_path": "lib/R/library/rlas/extdata/fwf.laz",
      "path_type": "hardlink",
      "sha256": "fbd296b155f587c57751cedbd742663c61184905592c29213db6ec90764ea5c7",
      "size_in_bytes": 40784
    },
    {
      "_path": "lib/R/library/rlas/extdata/fwf.wdz",
      "path_type": "hardlink",
      "sha256": "015b01f2daaaa09a9b26e420409cff0c94ec3e47a3bc6212f6f407e1fdfb4d28",
      "size_in_bytes": 140444
    },
    {
      "_path": "lib/R/library/rlas/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "555989e640d97acc082d6465f5ecf6a42cec9239d74f8417b8316c1652fd808f",
      "size_in_bytes": 3279
    },
    {
      "_path": "lib/R/library/rlas/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "89137e3f395b3f6747030fb60f116f6cea243df79dfe0542bb3f8385593ed709",
      "size_in_bytes": 831
    },
    {
      "_path": "lib/R/library/rlas/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "20ec88a28170b24e932b43c56399b03b75b1b45a4a808af9fa4876261b234de6",
      "size_in_bytes": 253
    },
    {
      "_path": "lib/R/library/rlas/help/rlas.rdb",
      "path_type": "hardlink",
      "sha256": "e31d62274fcc80a2214c557a139236d2149af64c86f4797399ffb472b3112801",
      "size_in_bytes": 24482
    },
    {
      "_path": "lib/R/library/rlas/help/rlas.rdx",
      "path_type": "hardlink",
      "sha256": "c7b8eff93f20324f251ce17069bcf2cfe92b6d9d9ba2400db514f85ee6a2eb36",
      "size_in_bytes": 408
    },
    {
      "_path": "lib/R/library/rlas/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "b062738fff69eeb011b969e0761a8d644e6571e370b51b3f92d13f4ca6bf723c",
      "size_in_bytes": 13250
    },
    {
      "_path": "lib/R/library/rlas/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/rlas/html/check.html",
      "path_type": "hardlink",
      "sha256": "6dc8b26a3375cad4630a2be96306ebb0bf5945f5287e715474edcb62694df59e",
      "size_in_bytes": 2131
    },
    {
      "_path": "lib/R/library/rlas/html/crs_tools.html",
      "path_type": "hardlink",
      "sha256": "399a70c942f18d6a863fd07e28cdf833073118d8cb65f8d4d9475f66fe6fd3ad",
      "size_in_bytes": 1707
    },
    {
      "_path": "lib/R/library/rlas/html/extra_bytes_attribute_tools.html",
      "path_type": "hardlink",
      "sha256": "5035f99953095c844814354eb2975cda06b406fdb5623119f2681ff3c34bfdee",
      "size_in_bytes": 3700
    },
    {
      "_path": "lib/R/library/rlas/html/fwf_interpreter.html",
      "path_type": "hardlink",
      "sha256": "421141b5cab06bf509081ab2f1756eaeeba4a8fb0c8c68a55959d5badc10519a",
      "size_in_bytes": 2037
    },
    {
      "_path": "lib/R/library/rlas/html/las_specification_tools.html",
      "path_type": "hardlink",
      "sha256": "f3438a5bbc388a969ce9fb5e3c3db069d0afa9f5860abae669b6d98fadc7ace6",
      "size_in_bytes": 4915
    },
    {
      "_path": "lib/R/library/rlas/html/public_header_block_tools.html",
      "path_type": "hardlink",
      "sha256": "7fbe0f26061cdf9e4ca0dc26492b5493fde5f3e1fba9e39cb05042c53a9fd3a0",
      "size_in_bytes": 2874
    },
    {
      "_path": "lib/R/library/rlas/html/read.las.html",
      "path_type": "hardlink",
      "sha256": "5526d7bf3039cabdd6ef471f16ba1005512e02b479b404934e781323ff15b620",
      "size_in_bytes": 5237
    },
    {
      "_path": "lib/R/library/rlas/html/read.lasheader.html",
      "path_type": "hardlink",
      "sha256": "b3d33bb4897175b3720b5b34b063aa43eee947a8678d0861f832b5ae75c65e38",
      "size_in_bytes": 1569
    },
    {
      "_path": "lib/R/library/rlas/html/write.las.html",
      "path_type": "hardlink",
      "sha256": "e3da54ec9164e267384669c191ceeb6a0b4bce22ed8108f84c20aab84a880353",
      "size_in_bytes": 3792
    },
    {
      "_path": "lib/R/library/rlas/html/writelax.html",
      "path_type": "hardlink",
      "sha256": "e88ea982f20baf4d82b0f442b6a3c2d15398573e85c3e184e695ecc706cfbfba",
      "size_in_bytes": 1674
    },
    {
      "_path": "lib/R/library/rlas/libs/x64/rlas.dll",
      "path_type": "hardlink",
      "sha256": "583de855ce91168948eb58e551c23bf0937237f1f0d0fe5d2a51653f13cb633d",
      "size_in_bytes": 1699840
    },
    {
      "_path": "lib/R/library/rlas/tinytest/test-crs.R",
      "path_type": "hardlink",
      "sha256": "23f8ef34814f5f96a52031f641ee3582ce1091f58ffc226672b0179d1d2dd212",
      "size_in_bytes": 1336
    },
    {
      "_path": "lib/R/library/rlas/tinytest/test-extrabytes.R",
      "path_type": "hardlink",
      "sha256": "449a3aea7c14e9058083c5edaf469791fbd8f4f97c6969a06c2cfee371db63af",
      "size_in_bytes": 13326
    },
    {
      "_path": "lib/R/library/rlas/tinytest/test-header_tools.R",
      "path_type": "hardlink",
      "sha256": "9b9f2fa8e7e6f5d663b660e5091c4e551e45df37d0e66491f111c795c9dbd862",
      "size_in_bytes": 745
    },
    {
      "_path": "lib/R/library/rlas/tinytest/test-las-specification.R",
      "path_type": "hardlink",
      "sha256": "834056a8e5ff36d6e0a1991ecfc0e66076c2067827e16c6ee24c358ccbb66509",
      "size_in_bytes": 1210
    },
    {
      "_path": "lib/R/library/rlas/tinytest/test-readheader.R",
      "path_type": "hardlink",
      "sha256": "fbda580e1fb2882afb40cbba1546b259cfa2cd7a5a5c3b2c574247620fb1ba40",
      "size_in_bytes": 398
    },
    {
      "_path": "lib/R/library/rlas/tinytest/test-readlas.R",
      "path_type": "hardlink",
      "sha256": "9de790c24132b9d40797d1da648962d5967ee1544edc0f974abbd10d15ce9f86",
      "size_in_bytes": 4860
    },
    {
      "_path": "lib/R/library/rlas/tinytest/test-writelas.R",
      "path_type": "hardlink",
      "sha256": "f22f5f6ea29e48c7f268effd03c8dd32ad3b501467b68c826400dfd095fbdac8",
      "size_in_bytes": 4412
    }
  ],
  "paths_version": 1
}